:root {
  --sec-gap: clamp(2rem, 4vw, 3rem);
}

.head-wrap {
  margin-bottom: clamp(1rem, 0.8rem + 1vw, 1.5rem);
  text-align: center;
}

.head-wrap h2 {
  text-align: center;
  margin: 0px auto 0.5rem;
  font-weight: 700;
  font-size: clamp(1.5rem, 3vw, 2.4rem);
}

.head-wrap p {
  text-align: center;
  color: #4b5563;
}

.head-wrap .label-div {
  text-align: center;
  margin-bottom: 0.5rem;
}

.head-wrap .label-div p {
  padding: 0.375rem 1rem;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #4a78a0;
  background-color: #e6f4f8;
  display: inline-block;
  border-radius: 9999px;
  font-size: 0.8rem;
}

.head-wrap .bottom-line {
  width: 5rem;
  height: 0.25rem;
  margin: 1rem auto 0px;
  background-color: #f97224;
}
/* -----------intro-section---------- */

.arthrosamid-main {
  padding-top: var(--sec-gap);
  padding-bottom: var(--sec-gap);
}

.arthrosamid-main h2 {
  margin-bottom: 1.5rem;
  font-weight: 700;
  color: #00305b;
}

.arthrosamid-main ul {
  margin: 1.5rem 0px;
  list-style: none;
  padding: 0;
}

.arthrosamid-main ul li svg path {
  fill: #f97224;
}

.arthrosamid-main .artho-right {
  position: relative;
}

.arthrosamid-main .artho-right img {
  max-width: 100%;
}

.arthrosamid-main .artho-right .quote {
  /* background-color: #f97224; */
  background-color: #00305b;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 0.5rem;
  padding: 1rem;
  margin-top: 20px;
}

@media (min-width: 576px) {
  .arthrosamid-main .artho-right .quote {
    position: absolute;
    right: -1.5rem;
    bottom: -1.5rem;
    max-width: 240px;
    margin-top: 0px;
    padding: 2rem;
  }
}

.arthrosamid-main .artho-right .quote p {
  color: #fff;
  font-style: italic;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
}

/* ---------------how-section--------------- */

.how-works {
  position: relative;
  padding-top: var(--sec-gap);
  padding-bottom: var(--sec-gap);
}

.how-works:after {
  content: "";
  background-color: #003366;
  opacity: 0.85;
  transition:
    background 0.3s,
    border-radius 0.3s,
    opacity 0.3s;
  inset: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.treatment-journey {
  position: relative;
  padding-top: var(--sec-gap);
  padding-bottom: var(--sec-gap);
}

.treatment-journey:after {
  content: "";
  background: #003366;
  opacity: 0.85;
  transition:
    background 0.3s,
    border-radius 0.3s,
    opacity 0.3s;
  inset: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.treatment-journey .header-div div {
  max-width: 42rem;
}
.header-div {
  margin-bottom: var(--sec-gap);
}

.treatment-journey .header-div h2 {
  color: #fff;
  font-size: clamp(1.5rem, 3vw, 2.4rem);
  /* margin: 0px auto 0.5rem; */
  font-weight: 700;
}

.treatment-journey .header-div p {
  /* color: #4b5563; */
  color: #fff;
}

.treatment-journey .header-div span {
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #f97224;
}

.treatment-journey .card-inner {
  background-color: #f8f9fa;
  position: relative;
  padding: 2rem;
  border-radius: 0.5rem;
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.treatment-journey .card-inner:hover {
  transform: translateY(-6px) scale(1);
}

.treatment-journey .card-inner span {
  position: absolute;
  right: 1rem;
  top: 1rem;
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  color: #e5e7eb;
}

.treatment-journey .card-inner h5 {
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
  color: #003366;
  margin: 1rem 0px 0.75rem;
}

.treatment-journey .card-inner p {
  color: #4b5563;
  line-height: 1.625;
  font-size: 0.875rem;
  margin: 0px;
}

.arthrosamid-safety {
  position: relative;
  padding-top: var(--sec-gap);
  padding-bottom: var(--sec-gap);
}

.arthrosamid-safety .faqs-div h3 {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
  color: #003366;
  margin-bottom: clamp(1rem, 2vw, 2rem);
}

.arthrosamid-safety .faqs-div .arthro-org {
  border-left: 4px solid #f97224;
}

.arthrosamid-safety .faqs-div .arthro-blue {
  border-left: 4px solid #003366;
}

.arthrosamid-safety .faqs-div .arthro-org p,
.arthrosamid-safety .faqs-div .arthro-blue p {
  color: #4b5563;
}

/* ----------14-01-2026--------- */

.Safety h3 {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
  color: #003366;
  margin-bottom: clamp(1rem, 2vw, 2rem);
}

.card-one {
  background: #f0f7ff;
  border-radius: 0.5rem;
  border-left: 4px solid #003366;
}

.card-two {
  background: #fff5eb;
  border-radius: 0.5rem;
  border-left: 4px solid #ff8d50e1;
}

.card-one h6,
.card-two h6 {
  font-weight: 700;
  font-size: 18px;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 14px;
}

.card-two h6 {
  color: #f97224;
}

.card-one h6::before {
  content: "ℹ";
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #e0edff;
  color: #0b5ed7;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

.card-two h6::before {
  content: "⚠";
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #ffe4cf;
  color: #f26b21;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

.Safety ul {
  padding-left: 18px;
  margin-bottom: 0;
}

.Safety li {
  margin-bottom: 10px;
  line-height: 1.6;
  color: #5b6770;
}

.Safety li strong {
  color: #1f2933;
  font-weight: 600;
}

.Safety li:last-child {
  margin-bottom: 0;
}

/*-----------------------HOW IT WORKS SECTION------------------------*/

.how-works .head-wrap h2 {
  text-align: center;
  margin: 0px;
  color: #fff;
}

.head-wrap .bottom-line {
  width: 5rem;
  height: 0.25rem;
  margin: 1rem auto 0px;
  background-color: #f97224;
}

.how-works .row {
  display: flex;
  align-items: stretch;
  position: relative;
}

.work-card {
  height: 100%;
  background: #fff;
  border-radius: 16px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.work-card-header {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 12px;
}
.work-card-header h5 {
  font-size: 1.25rem;
  line-height: 1.75rem;
  color: rgb(0, 51, 102);
}
.step-badge {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  background: #0b3c6f;
  display: flex;
  align-items: center;
  justify-content: center;
}

.work-card.after .step-badge {
  background: #f97224;
}

.work-text {
  font-size: 15px;
  line-height: 1.6;
  color: #5b6770;
}

.work-media {
  margin-top: auto;
  height: 320px;
  background: #b8cdbb;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  transition: transform 0.5s ease;
}
.work-media:hover {
  transform: scale(1.1);
}

.work-media img {
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
}

.center-arrow {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  pointer-events: none;
}

.center-arrow svg {
  width: 26px;
  height: 26px;
  font-size: 20px;
  color: #f97224;
  background: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding: 8px;
}

@media (max-width: 991px) {
  .how-works .row {
    flex-direction: column;
  }

  .work-media {
    height: 260px;
  }

  .center-arrow {
    display: none;
  }
}
/* -------compare-section---------------- */
.compare-sec {
  position: relative;
  background: #f8f8f6;
  padding-top: var(--sec-gap);
  padding-bottom: var(--sec-gap);
}
sup {
  font-size: 0.6em;
  vertical-align: super;
  line-height: 0;
}
.compare-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

/* @media (max-width: 992px) {
  .compare-grid {
    grid-template-columns: repeat(2, 1fr);
  }
} */

@media (max-width: 576px) {
  .compare-grid {
    grid-template-columns: 1fr;
  }
}
.compare-card {
  padding: 20px;
  border-radius: 12px;
  background: #fff;
  border: 1px solid #e5e5e5;
}

.compare-card:hover {
  background: #c1e0ff45;
  border-color: #003366;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}
.compare-card:hover .cc-tag {
  background: #003366;
  color: #fff;
}
/* .cc-tag:hover {
  background: #55a4f3;
  color: #fff;
} */

.cc-name {
  /* font-weight: 500;
  margin-bottom: 8px; */
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
  color: #003366;
  margin: 1rem 0px 0.75rem;
}

.cc-extra-label {
  font-size: 11px;
  color: var(--teal);
  font-weight: 500;
  margin-left: 5px;
}

.cc-price {
  font-size: 24px;
  font-weight: 600;
  color: #1a1a1a;
}

.cc-plus {
  font-size: 0.8rem;
  color: var(--gray-500);
  font-weight: 300;
}

.compare-card.highlighted .cc-price {
  color: var(--navy);
}

.cc-freq {
  margin: 6px 0 10px;
  color: #666;
}

.compare-card.highlighted .cc-freq {
  color: #003366;
  font-weight: 600;
}

.cc-bar-wrap {
  background: #eee;
  height: 6px;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 10px;
}

/* .cc-bar {
  height: 100%;
  background: #003366;
  width: var(--bar-width);
  border-radius: 10px;
} */

.cc-bar {
  height: 100%;
  background: #003366;
  width: 0; /* start from 0 */
  border-radius: 10px;
  transition: width 1.2s ease-in-out;
}

.cc-tag {
  display: inline-block;
  padding: 6px 12px;
  border-radius: 6px;
  font-size: 12px;
  text-decoration: none;
  background: #eef7f5;
  color: #003366;
  border: 1px solid #003366;
  transition: background-color 0.3s ease;
}

.compare-card a {
  cursor: pointer;
}

.bot-p {
  color: #4b5563;
  font-size: 1rem;
  margin-top: 2rem;
}
/* -----------------22-05-2026------------------------- */
.main-div {
  background-color: #0033661a;
  padding: 1rem;
  border-radius: 0.75rem;
  margin-top: clamp(1.5rem, 4vw, 3rem);
}

.main-div #toolbar {
  background-color: rgb(153, 153, 153) !important;
}